:root {
    --color-solapa-ficha: #75c15c; /* Color por defecto f49800*/
    --color-titulo-ficha: #75c15c;
    --background-image-url: url("../imagenes/fondoBlanco.png");
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Italic';
    src: url('fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('fonts/Gotham-Ultra.woff2') format('woff2'),
        url('fonts/Gotham-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('fonts/Gotham-Light.woff2') format('woff2'),
        url('fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-BlackItalic.woff2') format('woff2'),
        url('fonts/Gotham-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham-ExtraLight';
    src: url('fonts/Gotham-ExtraLight.woff2') format('woff2'),
        url('fonts/Gotham-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HandelGothic BT';
    src: url('fonts/HandelGothicBT-Regular.woff2') format('woff2'),
        url('fonts/HandelGothicBT-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

 /* Estilos personalizados para la navbar */
.navbar {
    background-color: #008657;
    color: #ffffff;
    position: relative;
    width: 100%;
    top: 40px;
    z-index: 10;
    clip-path: polygon(0 0, 98% 0%, 95% 100%, 0% 100%);
    font-family: 'Gotham', Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    overflow: hidden; /* Asegura que el contenido no exceda el contenedor */
}

.navbar-inner {
    background-color: #007f51;
    position: absolute;
    width: 100%;
    left: 0;
    top: 30px;
    z-index: -1;
    clip-path: polygon(0 0, 98% 0%, 95% 100%, 0% 100%);
    padding: 20px;
    box-sizing: border-box; /* Asegura que el padding no haga que el elemento exceda el ancho */
}

.navbar-nav {
    margin-right: 4rem;
}

.navbar-nav .nav-link {
    color: #ffffff;
    font-size: 0.8rem;
}

.navbar-brand img {
    margin-left: 4rem;
}

.navbar-container {
    position: relative;
    z-index: 10001;
}

@media (max-width: 1020px) {
   
    .navbar-inner {
        /*background-color: #008657;*/
        clip-path: none;
        /*width: 0%;*/
    }

    .navbar {
        top: 0px;
        clip-path: none; /* Desactivar el clip-path */
    }

}

@media (max-width: 1075px) {

    .navbar-brand img {
        margin-left: 1rem;
    }
}

@media (min-width: 1750px) {

    .navbar {
        clip-path: polygon(0 0, 98% 0%, 96% 100%, 0% 100%);
    }    
    .navbar-inner {
        clip-path: polygon(0 0, 98% 0%, 96% 100%, 0% 100%);
    }
}

.navbar-nav .dropdown-menu {
    top: -40%;
    background-color: #007f51;
    z-index: 1000;
    padding: 0px;
    border-radius: 0;
    clip-path: polygon(0 0, 100% 0%, 86% 100%, 0% 100%);
}

.navbar-nav .dropdown-item {
    color: white;
    font-family: 'Gotham', Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 0.8rem;
}

.navbar-nav .dropdown-item:hover {
    background-color: #008657;
}

.texto-parrafos {
    font-family: 'Gotham', sans-serif;
    font-weight: 300;
    color: #000000;
    font-size: 0.9rem;
    line-height: 1.6;
    margin-top: 30px;
    margin-bottom: 1.5rem;
  }
  